[HEADER]
VERSION=2
EDIT_MODE=0
INTENSITY=90

[FLAME_0]
POSITION=0.65,0.18,-2.35
DIRECTION=.25,-.05,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5

[FLAME_1]
POSITION=0.53,0.18,-2.35
DIRECTION=.25,-.05,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5


